Subject: Re: h20 recyc syst questionaire

From: [email-masked] (Michael81)
Date: 13 Apr 1995 09:44:05 -0400

Well, I can tell you that in the present climate of concern about water,
yours is a teriffic idea.

There will be health concerns, of course.

How many people would be interested? It's a function of the cost of water.
Find out how much water costs in three types of areas: arid and
permanently droughted regions, regions where periodic droughts of several
years are common, and areas where drought occurs infrequently. Organize
your data to predict consumer response in these regions. Take the census
data showing dwelling units in your regions and calculate a market.

Hope this helps.
Michael Spencer ASLA